{
  "key.categories.minecraft.letyourfriendeating": "Let Your Friend Eating",
  "key.categories.letyourfriendeating": "Let Your Friend Eating",
  "key.letyourfriendeating.open_config": "Открыть настройки (хост и сервер)"
}